Skip to content
Introducing STTv6See what's new
API referenceSpeech-to-TextFiles

Get files count

Returns the total number of files, split by source.

GET
https://api.soniox.com/v1/files/count

Returns the total number of files, split by source.

Headers

AuthorizationRequiredBearer <SONIOX_API_KEY>

A project API key.

Response

200

Total number of files, split by source.

playgroundRequiredinteger

Number of files uploaded via the Playground.

public_apiRequiredinteger

Number of files uploaded via Public API.

totalRequiredinteger

Total number of files across all sources.

Errors

Total number of files, split by source.

{
  "playground": 8,
  "public_api": 42,
  "total": 50
}